Subject: JAYWAY - Referrer URL
From: Subir Chakma <[email-masked]>
To: Naveen Rawat <[email-masked]>, Nivesh Agarwal <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>, Ramananda Rama <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Subir Chakma" <[email-masked]>, Vikram Saini <[email-masked]>, Mohammad Umar <[email-masked]>
Date: Mon, 21 Aug 2017 13:26:58 +0530 (IST)

Hello Team, 

You will see two referrals showing in the chats. 

One is: 

ref https://www.google.com/ 

At the bottom of the chat another: 

    * Referrer: https://jaywaytravel.com/tour/italy-croatia/?gclid=CjwKCAjww9_MBRAWEiwAlaMJZp69RZUonhfAu IF0H5BSE3FkwbebwpQhj6wkDh0avSJvkY_5FGvnaxoCezIQAvD_BwE 

Client is investigating the reason for the same and want us to include Referrer URL as the latter one: 

    * Referrer: https://jaywaytravel.com/tour/italy-croatia/?gclid=CjwKCAjww9_MBRAWEiwAlaMJZp69RZUonhfAu IF0H5BSE3FkwbebwpQhj6wkDh0avSJvkY_5FGvnaxoCezIQAvD_BwE 

Please note accordingly. 

Client and David 

Yesterday 

    * CUSTOM VARIABLES 

ref https://www.google.com/ 
    * 

David 

Hello, Can I help you plan your upcoming vacation? 

    * 

Client 

Right now just exploring! My husband and I and another couple are planning a trip to Croatia and Italy in Oct. 2018. We would like to incorporate a 3 or 4 day sailing excursion as well. I just stumbled upon this website and am interested in what you specifically do. Thanks! 

    * 

David 

We make custom trips and we'd be glad to help you. 

    * 

How many days (duration) are you planning this holiday for? 

    * 

Client 

At least 2 weeks; possibly a bit more. We want some guidance on where to spend time but not so much structure like a "guided tour." We like the flexibility to have some time to randomly explore! 

    * 

How does your pricing work? 

    * 

David 

Sure, we'd be glad to accommodate a guided tour. In regards to pricing, I will have to ask one of our expert planners to look into your preferences and interests and put together a personalized quote for you. 

    * 

Please let me know your full name, email address and your phone number. 

    * 

Client 

Hella Spellman [email-masked] 850-545-0105 

    * 

David 

Thanks for the details Hella. May I know if you have some cities in mind that you'd like to visit in Croatia and Italy? 

    * 

Are you still with me Hella? 

    * 

Client left the chat. 

Tag a chat… 
create a ticket send to email BAN THIS VISITOR 

    * Chat started on: https://jaywaytravel.com/itineraries/45/rome-jewels-of-adriatic/ 
    * Referrer: https://jaywaytravel.com/tour/italy-croatia/?gclid=CjwKCAjww9_MBRAWEiwAlaMJZp69RZUonhfAu IF0H5BSE3FkwbebwpQhj6wkDh0avSJvkY_5FGvnaxoCezIQAvD_BwE 
    * Geolocation: Tallahassee, Florida, United States / 69.254.215.185 

    * Chat ID: OUSY79ZP32 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm